#log4j.rootLogger=warn, stdout
#log4j.appender.stdout=org.apache.log4j.ConsoleAppender
#log4j.appender.stdout.layout=org.apache.log4j.PatternLayout
#log4j.appender.stdout.layout.ConversionPattern=%-5p %d{HH:mm:ss} %c - %m%n


log4j.rootLogger=INFO

#DEBUG log
log4j.appender.DEBUG=org.apache.log4j.ConsoleAppender
log4j.appender.DEBUG.layout=org.apache.log4j.PatternLayout
log4j.appender.DEBUG.layout.ConversionPattern=[%d{yyyy-MM-dd HH:mm:ss,SSS}] [%p] [%c %M: %L] : [ %m ]%n

#DEBUG log
log4j.appender.INFO=org.apache.log4j.ConsoleAppender
log4j.appender.INFO.layout=org.apache.log4j.PatternLayout
log4j.appender.INFO.layout.ConversionPattern=[%d{yyyy-MM-dd HH:mm:ss,SSS}] [%p] [%c %M: %L] : [ %m ]%n

#WARN log
log4j.appender.WARN=org.apache.log4j.ConsoleAppender
log4j.appender.WARN.layout=org.apache.log4j.PatternLayout
log4j.appender.WARN.layout.ConversionPattern=[%d{yyyy-MM-dd HH:mm:ss,SSS}] [%p] [%c %M: %L] : [ %m ]%n

#ERROR log
log4j.appender.ERROR=org.apache.log4j.ConsoleAppender
log4j.appender.ERROR.layout=org.apache.log4j.PatternLayout
log4j.appender.ERROR.layout.ConversionPattern=[%d{yyyy-MM-dd HH:mm:ss,SSS}] [%p] [%c %M: %L] : [ %m ]%n